For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
          • GETList fulfillments on an order
          • POSTCreate a fulfillment on an order
          • GETGet details of a single fulfillment
          • PUTUpdate details of a fulfillment
          • DELDelete a fulfillment
    • FeedAMP Order Source
LogoLogo
RESTFeedAMP Order V2Fulfillments

Delete a fulfillment

DELETE
https://api.feedamp.feedonomics.com/api/v2/orders/:order-id/fulfillments/:fulfillment-id
DELETE
/api/v2/orders/:order-id/fulfillments/:fulfillment-id
$curl -X DELETE https://api.feedamp.feedonomics.com/api/v2/orders/109872189273617283/fulfillments/109872189273617283 \
> -H "token: token" \
> -H "client: 1" \
> -u "<username>:<password>"
Delete the specified fulfillment in the specified order
Was this page helpful?
Previous

Update details of a fulfillment

Next

List all cancellations on an order

Built with

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

order-idstringRequired
FeedAMP Order ID
fulfillment-idstringRequired
FeedAMP Fulfillment ID

Headers

tokenstringRequired

The Authentication token obtained from the v1 get_token route

clientintegerRequired
The ID of the client making the request

Response

No response

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error